# Highlights

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Scoreboard** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**GameCenter** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**Milestone** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**Highlights** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**LiveHighlights** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**ScoreboardPreview** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

